<!DOCTYPE html>
<html>
<head>
  <title>mail</title>
</head>
<body>
  <center><h1>We1c0me M@il</h1><p>Dear,<b> <%= @user.first_name %> <%= @user.last_name %> </b></p><br/></p>you have successfully signup on our site  </p><p>Your User ID is : <%= @user.email %> <%= @user.avatar_file_name %></p></center>
</body>
</html>
